=head1 NAME

B<lshwconn> - Use this command to display the connection status for FSP and BPA nodes.

=head1 SYNOPSIS

B<lshwconn> [B<-h>| B<--help>]

B<lshwconn> [B<-v>| B<--version>]

B<lshwconn> [B<-V>| B<--verbose>] noderange

=head1 DESCRIPTION

This command is used to display the connection status for FSP and BPA node. 
=head1 OPTIONS

=over 5

=item B<-h|--help>

Display usage message.

=item B<-V|--verbose>

Verbose output.

=back


=head1 RETURN VALUE

0 The command completed successfully.

1 An error has occurred.

=head1 EXAMPLES

=over 3

=item 1.

To display connection status for all FSP nodes in node group fsp:

 lshwconn fsp

Output is similar to:

 cec1: ipaddr=192.168.200.245,alt_ipaddr=unavailable,state=Connected
 cec2: Connection not found

=item 2.

To display connection status for BPA node frame1:

 lshwconn frame1

Output is similar to:

 frame1: side=a,ipaddr=192.168.200.247,alt_ipaddr=unavailable,state=Connected
 frame1: side=b,ipaddr=192.168.200.248,alt_ipaddr=unavailable,state=Connected

=back


=head1 FILES

$XCATROOT/bin/lshwconn

(The XCATROOT environment variable is set when xCAT is installed. The
default value is "/opt/xcat".)

=head1 NOTES

This command is part of the xCAT software product.


=head1 SEE ALSO

L<rmhwconn(1)|rmhwconn.1>, L<mkhwconn(1)|mkhwconn.1>
